Subject: WTX Pool Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 12:22:16 -0800 (PST)

I don't know if Perry has responded to your request yet concerning what contracts are expiring with WTX Pool capacity and about that Duke contract you mentioned in our Staff Mtg yesterday, but I looked at my notes and this is what I come up with.

The Duke contract that expires 7/31/2002 without ROFR is already taken into consideration as expired in the November, 2002 capacity of 17,300/d we derived last week (which we've already sold 20,000/d to Calpine & PPL).

Other contracts expiring in 2002 & early 2003 from the WTX Pool are:

	25841	PG&E	17,200/d	10/31/2002	(ROFR trigger 10/31/01)
	26511	PG&E	  8,165/d	10/31/2002	(ROFR trigger 10/31/01)
	Total		25,365/d

	26683	APS	8,000/d		3/31/2003	(subject to ROFR)
		
Otherwise, we have WTX Pool capacity every Apr-Oct of 14,000/d (opposite of SWG's seasonal ctrc).

The other issue we could take into consideration here is displacement.  For the month of November, 2002 (for example) we have 22,000/d of capacity we are including in our WT-1 total that is made up of southward paths (20,000/d for USGT & 2,000/d for Astra with receipts north of WT-1 for delivery to WTX delivery points south of WT-2).  This is the most conservative capacity reservation policy.  In the event not enought physical receipts were nominated south of WT-1 to fulfill all physical deliveries nominated south of WT-1, we would need to compress gas south through WT-1 to make deliveries for these two contracts.  We may want to reassess this.